@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
	background-color:#fff;
}

body {
	margin: 0;
	padding: 0;
}

/*main container start*/

#main-container{
width:960px;
margin:0px auto;
}

#main-container #header{

}

#main-container #mid-col{display:block;
margin:0px auto;
display:table;
height:auto;
height:100%;
clear:both;
}

#main-container #mid-col #content-col{
float:left;
width:635px;
height:100%;
}
#main-container #mid-col #right-col{
float:left;
width:305px;
height:auto;
}

#footer{
clear:both;
}

.inner{
padding:10px 40px 0px 40px;
}

